/* Style for Sumo Suits - Canberra

    Author : Shojeesh CP Vattoli

*/

body{
    margin: 0;
    padding: 0;
}
#header_auto{
height:auto;
}
.header{
    width: 100%;
    height: 85px;
    float: left;
    font-size: 16px;
    background: #000;
    padding-top: 15px;
}
.abs_logo{
    position: relative;
    z-index: 1000;
}
.head_msg{
    width: auto;
    height: 20px;
    background-image: url(../images/msg_ico_yellow.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    color: #fff;
    float: right;
}
.head_msg:hover{
    text-decoration: none;
    color: #cbad06;
}
.inn_bead {
    background: rgba(8, 33, 53, 1) none repeat scroll 0 0;
    border: 0 none;
       float: left;
    color: #fff;
    height: auto;
    padding: 8px 0 0;
    width: 100%;
}
.inn_bead ul {
    list-style-type: none;
}
.inn_bead ul li a
{
   margin-top: 5px;
 color: #fff;
    text-decoration: none;
}
.head_ph{
    width: auto;
    height: 20px;
    background-image: url(../images/ph_ico_yellow.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    color: #fff;
    margin-left: 10px;
    float: right;
}
.head_ph:hover{
    text-decoration: none;
    color: #cbad06;
}
.top_menu{
    width: 100%;
    height: auto;
    float: left;
}
.banner{
    width: 100%;
    height: auto;
    float: left;
}
.sitemap_bottom li 
    {
     float: left;
        font-size: 11px;
        padding: 0 5px 0 6px;
        list-style-type: none;
        margin-top: -5px;
    }

@media (max-width:1187px) {
.sitemap_bottom li 
    {
             padding: 0 1px 0 2px;
          }
}
@media (max-width:400px) {
.sitemap_bottom li 
    {
     float: left;
        font-size: 10px;
        padding: 0 4px 0 4px;
        list-style-type: none;
    }
}

.no_dec:hover{
    color: #0076b8;
    text-decoration: none;
}
.blue_btn{
    width: auto;
    padding: 2px 10px 2px 10px;
    background: #009fad;
    border: none;
    color: #fff;
    font-size: 14px;
}
.sky_blue_btn{
    width: auto;
    padding: 8px 35px 8px 35px;
    background: #0076b8;
    border: none;
    color: #fff;
    font-size: 16px;
}
.sky_blue_btn:hover{
    background: #0d3366;
}
.aboutus{
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    float: left;
    text-align: center;
    font-size: 20px;
    line-height: 36px;
}
.rules{
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    float: left;
    text-align: center;
    font-size: 20px;
    line-height: 36px;
}
.blue{
    width: 45%;
    color: #026ca9;
    border-bottom: solid 1px #026ca9;
    font-size: 36px;
}
.blue_txt{
    color: #337ab7;
}
.black{
    color: #000;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 15px;
}
.yellow{
    color: #d7bb03;
}
#results{
	color:red;
}

.title_border{
    width: 50%;
    border-bottom: solid 1px #009fad;
}
.marg_botm{
    margin-bottom: 20px;
}
.services{
    width: 100%;
    
    float: left;
    background: #082135;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    font-size: 20px;
}
.services_rctangl{
    width: 100%;
    height: auto;
    padding: 20px 20px 30px 20px;
    border: solid 1px #fff;
    border-radius: 10px;
    float: left;
    line-height: 32px;
    margin-top: 30px;
    text-align: center;
}
.services_rctangl ul li{
    list-style: square;
}
.dark_blue{
    color: #0d3366
}
.contact_top{
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    float: left;
    text-align: center;
    font-size: 20px;
    line-height: 36px;
}
.map_container{
    width: 100%;
    height: 293px;
    background-image: url(../images/map.png);
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    margin-bottom: 30px;
}
.address{
    font-size: 16px;
    padding-bottom: 20px;
}
.address_ico{
    width: 100%;
    height: auto;
    background-image: url(../images/map_ico.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    padding-top: 12px;
    color: #333;
    cursor: pointer;
    line-height: 32px;
}
.address_ico:hover{
    text-decoration: none;
    color: #337ab7;
}
.ph_ico{
    width: 100%;
    height: auto;
    background-image: url(../images/ph_ico_sky_blue.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    color: #333;
    cursor: pointer;
}
.ph_ico:hover{
    text-decoration: none;
    color: #337ab7;
}
.msg_ico{
    width: 100%;
    height: auto;
    background-image: url(../images/msg_ico_sky_blue.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    color: #333;
    cursor: pointer;
}
.msg_ico:hover{
    text-decoration: none;
    color: #337ab7;
}
.trading{
    font-size: 16px;
    padding-bottom: 20px;
}
.trading_ico{
    width: 100%;
    height: auto;
    background-image: url(../images/trading.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    color: #333;
}
.contact_form{
    font-size: 16px;
    padding-bottom: 20px;
}
.contact_form .error_msg{

color:#FF0000;
}   
.fields{
    width: 98%;
    height: auto;
    margin-bottom: 15px;
    float: left;
    margin-right: 2%;
}
.footer_menu{
width:100%;
}
.half_field{
    width: 48%;
    height: auto;
    margin-bottom: 15px;
    float: left;
    margin-right: 2%;
}

#captcha_field{
margin-right:0px;
}

#captcha_error span{
float:right;
}
.txt_field{
    width: 100%;
    height: 30px;
    border: solid 1px #999;
    padding-left: 5px;
}
.txt_area{
    width: 100%;
    height: 85px;
    border: solid 1px #999;
    padding-left: 5px;
}
.footer{
    width: 100%;
    height: auto;
    background: #082135;
    border-top: solid 3px #0076b8;
    padding-top: 25px;
    padding-bottom: 15px;
    margin-top: 30px;
}
.footer h3{
    color: #0076b8;
}
.fb_plugin{
    width: 100%;
    height: auto;
    border-right: solid 1px #051624;
}
.testimonials{
    width: 95%;
    height: auto;
    background-image: url(../images/tst_bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    color: #bfbfbf;
    border-bottom: solid 1px #051624;
    padding-bottom: 5px;
    padding-left: 20px;
    margin-top: 20px;
}
.testimonials_last{
    width: 95%;
    height: auto;
    background-image: url(../images/tst_bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    color: #bfbfbf;
    padding-bottom: 5px;
    padding-left: 20px;
    margin-top: 20px;
}
.skyblue{
    color: #0076b8;
    margin-top: 10px;
}
.address_ico_white{
    width: 100%;
    height: auto;
    background-image: url(../images/map_ico_white.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    padding-top: 12px;
    color: #bfbfbf;
    cursor: pointer;
    line-height: 32px;
    font-size: 16px;
}
.address_ico_white:hover{
    text-decoration: none;
    color: #337ab7;
}
.ph_ico_white{
    width: 100%;
    height: auto;
    background-image: url(../images/ph_ico_white.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    color: #bfbfbf;
    cursor: pointer;
    font-size: 16px;
}
.ph_ico_white:hover{
    text-decoration: none;
    color: #337ab7;
}
.msg_ico_white{
    width: 100%;
    height: auto;
    background-image: url(../images/msg_ico_white.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    color: #bfbfbf;
    cursor: pointer;
    font-size: 16px;
}
.msg_ico_white:hover{
    text-decoration: none;
    color: #337ab7;
}
.web_ico_white{
    width: 100%;
    height: auto;
    background-image: url(../images/web_ico_white.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 30px;
    color: #bfbfbf;
    cursor: pointer;
    font-size: 16px;
}
.web_ico_white:hover{
    text-decoration: none;
    color: #337ab7;
}
.footer_bottom{
    width: 100%;
    height: auto;
    border-top: solid 1px #051624;
    color: #fff;
    padding-top: 15px;
}
.social{
    margin-top: 2px;
    color: #0076b8;
    float: left;
}
.fields p img
{
 margin: 0 5px;   
    float: left;
}
.marg_top20{
    margin-top: 20px;
}
.marg_left10{
    margin-left: 10px;
}
@media(max-width:768px){

.header{
    height: auto;
}
.head_contact{
    float: none;
    border-bottom: none;
    padding-top: 10px;
}
.top_menu{
    margin-top: 10px;
}
.banner_caption{
    padding-top: 65px;
}
.blue_bg{
    width: 100%;
}
.blue_box{
    margin-bottom: 15px;
}
.specialize_left{
    border-right: none;
}
.specialize_right{
    padding-left: 0;
}
.services{
    height: auto;
}
    
#services_id{
height:auto;
}
.scrolloff{
pointer-events:none;
}